package com.usoftchina.bi.core.utils;

public class CalculationJudgeUtil {

    public static String Judge(String type){
        if (type == null || "".equals(type) || "sum".equals(type)){
            return "sum";
        }else if ("count".equals(type)){
            return "count";
        }else if ("max".equals(type)){
            return "max";
        }else if ("min".equals(type)){
            return "min";
        }else if ("avg".equals(type)){
            return"avg";
        }else if ("distinctCount".equals(type)){
            return "distinct count";
        }else {
            return "sum";
        }
    }
}
